/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/* font-family: 'Roboto', sans-serif;
font-family: 'Ubuntu', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;
  font-family: 'Lato', sans-serif;
*/
body {
  padding-top:0;
  padding-bottom:0;
  font-family: 'Lato', sans-serif;
  color: #656565;
  /*color: #777672;*/
}
.marginT3{ margin-top:1.5rem;}
.top_bar	{
	background:#2D3239;
	position:fixed;
	top:0;
	height:50px;
}
.navbar-dark .navbar-toggler	{
	/*color:rgb(0, 0, 0, .8);
	border-color:rgb(0, 0, 0, .7);*/
	color:#fef3d8;
	border-color:#fceac0;
	-moz-border-color:#fceac0;
}
.navbar-collapse{ padding-right:15px;}
.borB{ 
width:170px;
border-bottom:#999 2px solid;
}
.stuck	{
	background-color: #1f2d3a;
	border-left: 0 none;
	border-right: 0 none;
	border-top: 0 none;
	float: none;
	margin: 0 auto;
	position: fixed;
	top: 20;
	width: 100%;
	z-index: 99999;
	box-sizing: border-box;
	transition: all .3s ease-in-out;
}
.n_block	{
	background:#FC3;
	height:30px;
	position: absolute;
	z-index:2500;
	width: auto;
	top:30px;
}
.navbar	{
    font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:18px;
 	padding:0;
}
.navbar-dark .navbar-nav .nav-link{color: #454545;}
.navBack { background:#fdc536; box-shadow:0px 5px 5px #101a27;}
.navbar > .container {
	padding-left:0;
	padding-right:0;
}
.navbar-brand	{
	height:90px !important;
	width:300px !important;
	display:block;
	background:url(../img/gars-logo.png) no-repeat;
	text-indent:-9999px;
}
.nav-pills .nav-link{ padding:.6em .6em; border-radius:.5rem;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link { color:#fff; background-color:#2FBBFF;}
@media (max-width: 544px) {  
.navbar-brand	{ 	
	height:70px !important;
	width:250px !important;
	display:block;
	background:url(../img/gars-logo-small.png) no-repeat;
	margin-right:0;
	text-indent:-9999px;
}
/*.aboutImg	{
	background-image:none !important;
	padding-left:10px !important;
}*/
}
.welcome	{
	background:#343844 url(../img/patterL.png) repeat;
	padding-top:3rem;
	margin-bottom:0;
	color:#959595;
}
.about	{
	/*background:#ccc url(../img/patterR.png) repeat;*/
	background:#ccc;
	padding-top:0;
    margin-right:15px;
	line-height:32px;
}
.aboutImg	{
	background-image:100%;
	padding-left:0px;
}
.img100 img{ 
height:100%; 
padding:0px; 
margin:0px;
}
.abtCont{ 
background:#CCC; 
opacity:0.8; 
}
.abtCont h2, .abtCont p{ 
padding:10px;
}
.abtCont p{ 
    line-height: 1.6em;
    text-align:justify;
}

@media (max-width: 576px) {
	
}

@media (max-width: 767px) {
.aboutImg{display:none;}
}

@media (max-width: 991px) {
.img100{ display:none;}
}
.lead	{
	font-size:1.14rem;
}
footer	{
	background:#fdc536;
	padding:20px;
}
footer p{margin-bottom: 0rem;}











/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*margin-bottom: 4rem;*/
  border-bottom:3px solid #e65848;
}
.carousel-inner{ height:30rem}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	background-color:#FFB300;
	opacity: 0.55;
	-moz-opacity: 0.75;
	padding: 0px 10px;
	color:#000;
    bottom: 12rem;
    z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel-item {
  height: 40rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 30rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}
.featurette-heading{color:#2FBBFF;}
/* Thin out the marketing headings */
/*.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}*/


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 1.7rem;
  }
}


/*-- Go-To-Top-Button --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 35px;
	height: 35px;
	border: none;
	text-indent: 100%;
	background:url(../img/top-arrow.png) no-repeat 0px 0px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
}
#toTopHover {
	width: 35px;
	height: 35px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/* Gray Scale */
.hover08 figure img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.hover08 figure:hover img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover02 figure img {
    width:100%;
    height: auto;
	border:5px #f38923 solid;
}
.hover02 figure:hover img {
    width:102%;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	border:5px #fff solid;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
	height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}








